/*SLIDESHOW*/
.wrap{overflow: hidden; background: #012F50;}
.slideshow div img{max-height: 340px;}
.slide{position: relative;}
.slide-caption {
  bottom: 0;
  left: 20px;
  position: absolute;
  width: 50%;
  z-index: 2;
 padding: 1em;
 background: rgba(1,47,80, 0.9);
 border-top-right-radius: 3px;
 border-top-left-radius: 3px;	
}

.slide-caption a{
 font-size: 1.4em;
 line-height: 1.4;
 color: #e1e1e1; 	
}
.slide-caption span {
 font-size: 1em;
 color: rgba(212,93,0, 0.9);
}
.slick-prev::before, .slick-next::before {
  display: none;
}	
/***/
#niwr-header{
	border-bottom: 4px solid #81aFd0;
		overflow: hidden;	
}
#niwr-header img{
	   position: relative;	  
	   width: 80px;
	   top: 28px;
} 
#niwr-header h1{
	    position: relative;
	    top: 12px;
	    font-size: 3em;
	    letter-spacing: -0.03em;
	    color: #274E83; 
}

.sub-nav{
    float: right;
	position: relative; 
	top: 36px;
	overflow: hidden;
}
.sub-nav li{
	font-size: 1.4em;			
}
.sub-nav li a{
    color: #81aFd0;
	padding: 0;							     
}
	
.sub-nav li a:hover{
    color: #012F50;
	border-bottom: 3px solid #012F50;
}
	
h1, h2, h3{
	color: #81aFd0;
}

.main, .features{
	padding: 1em 0;
}
.main{
    background: #012F50;
}	

.main p{
	color: #f1fff9;
	letter-spacing: 0.02em;
}	

.feature ul, .info ul{
	list-style: none;
}
.feature ul{
	margin: 1em;
    text-align: center;
	display: block;
}
.feature ul li:first-child{
	background: #012F50;
	font-size: 1.4em;
	line-height: 1.2;		
	padding: 0.5em 1em;
	height: 135px;
}

.feature ul li:last-child{
	background: #f1f1f1;
	padding: 1em;
	font-size: 0.9em;
	color: #65665c;
}

.info, .abstract{
padding: 2em 0;
}

.info p{
	color: #012F50;
	text-align: justify;
	font-size: 1.2em;
	width: 80%;	
}
.info ul {
	color: #81aFd0;
	margin: 0;
}
.info ul li:last-child{
	margin-top: 0.5em;
	font-size: 0.9em;
}
.abstract p{
	color: #65665c;	
	letter-spacing: 0.008em;
	text-align: justify;
}	
.abstract p, .abstract h1{
	font-family: helvetica, Arial, sans-serif;						
}	
.abstract{
background: #f1f1f1;
}
						
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
